body {
        background:#CC6600;
        text-align:center;
        margin: 0;
        }
div.mainbox {
        position:relative;
        width:800px;
        margin:0;
        background-color:#F0FFF0;
        }
div.whiteout {
        position:absolute;
        width:183px;
        height:251px; 
        left:20px;
        top:130px;
        background-color:White;
        opacity: .5;
        filter: alpha(opacity=50);
        }
div.menubox {
        position:absolute; 
        width:183px;
        left:20px;
        top:0px;
        background-color:#522E26;
        padding: 20px 0 30px 0;
        }
div.menu {
        text-align: left;
        padding: 0 0 5px 15px;
        }
div.content {
	position: absolute;
	left: 220px;
	top: 380px;
	width: 560px;
	background-color: #FFFFCC;
	padding: 0 20px 20px 20px;
	border: solid 1pt #003300;
        }
div.contact {
        font: 9pt Rockwell;
        color: White;
        margin: 20px 0 0 0;
        padding: 5px 0 5px 0;
        }
div.footer {
	position: absolute;
	left: 20px;
	bottom: 0px;
	width: 183px;
	font: 7pt Arial;
	color: White;
	background-color: #0000FF;
	border-top: solid 1pt White;
	border-bottom: solid 1pt White;
	margin-bottom: 5px;
        }
div.text {
        font: 11pt Rockwell, Times New Roman;
        color: #660000;
        line-height: 110%;
        text-align: justify;
        margin: 0 0 15px 220px;
        }
div.fullwidth {
        font: 11pt Rockwell, Times New Roman;
        color: #660000;
        line-height: 110%;
        text-align: justify;
        margin: 0 0 15px 0;
        }
   
h1 {font: bold italic 20pt Rockwell, Times New Roman; color: #003300; text-align: right; margin: 0 5px 10px 0}
h2 {font: bold italic 16pt Rockwell, Times New Roman; color: #003300; text-align: right; margin: 15px 5px 275px 0}
h3 {font: 14pt Rockwell, Times New Roman; color: White; background-color:#522E26; text-align: right; margin: 10px 0 10px 0; padding-right:5px}

a.menu:link {font: 13pt Times New Roman; color:White; text-decoration: none}
a.menu:visited {font: 13pt Times New Roman; color:White; text-decoration: none}
a.menu:hover {font: 13pt Times New Roman; color:White; text-decoration: none; border-top: solid 1pt White; border-bottom: solid 1pt White;}

a:link {font: 11pt Rockwell, Times New Roman; color:#004400;  text-decoration: none}
a:visited {font: 11pt Rockwell, Times New Roman; color:#004400; text-decoration: none}
a:hover {font: 11pt Rockwell, Times New Roman; color:#004400; text-decoration: underline}

li {font: 11pt Rockwell, Times New Roman; color: #660000; margin: 0 0 5px 5px; text-align: justify}
td.head {font: 11pt Rockwell, Times New Roman; color: White; background-color:#522E26}
td.FRLh {font: 11pt Arial; color:White; text-align: center}

select {font: 11pt Franklin Gothic Book, Arial}
input {font: 11pt Franklin Gothic Book, Arial}
hr {color: #7799CC; width: 100%; margin: 0 20px 0 20px}
hr.Menu {height:2px; color: #F0FFF0; width:100%; margin:0 10px 0 10px}
